@charset "UTF-8";
/*==========================================
!!! SP mode !!!
==========================================*/

@media only screen and (max-width: 599px),
(max-device-width: 599px) {

	/*==========================================
reset
==========================================*/
	body {
		width: auto;
	}

	#wrapper {
		min-width: inherit;
	}

	.spDisplay {
		display: block;
	}

	.spHidden {
		display: none !important;
	}

	.breadCrumbs {
		display: none;
	}

	section {
		margin: 0 10px;
	}

	.bodyWrap {
		padding-top: 0;
		margin-top: -4px;
	}

	.bodyWrap .mainWrap {
		width: auto;
		margin: 0 auto;
		padding-top: 0;
		background-color: #fff;
	}

	.mainWrap .leftCol {
		display: none;
	}

	.rightCol {
		width: auto;
		float: none;
		padding: 0;
		margin: 0;
	}

	.rightCol .rightColInner {
		padding: 0;
		margin: 0;
		background-color: #fff;
		box-shadow: none;
	}

	#pagetop {
		right: 15px;
		bottom: 26px;
	}

	#pagetop.nofixed {
		position: fixed;
		bottom: 26px;
	}

	/*==========================================
header
==========================================*/
	header {
		position: relative;
	}

	header .spNavi {
		position: absolute;
		right: 10px;
		top: 10px;
		display: block;
		z-index: 2;
	}

	header {
		box-shadow: none;
	}

	/*header nav{ top: 56px; } 151208削除*/
	header #header_inner {
		width: auto;
		position: relative;
		z-index: 1;
		background-color: #fff;
	}

	header #header_inner .r_navi {
		display: none;
	}

	header #header_inner .l_logo {
		width: 100%;
		box-sizing: border-box;
		padding: 5px 10px 0;
		margin: 0;
	}

	header #header_inner .l_logo h1 {
		width: auto;
		float: none;
	}

	header #header_inner .l_logo p {
		display: none;
	}

	header h1 img {
		max-width: 150px;
	}

	header nav ul {
		position: relative;
		/* 151204追加 */
		width: 100%;
	}

	header nav li {
		display: none;
	}

	header nav .drop_hover {
		box-sizing: border-box;
		display: table-cell;
		width: 27.3%
	}

	header nav .drop_hover:nth-child(2n) {
		box-sizing: border-box;
		width: 35%
	}

	nav ul li a {
		padding: 15px 0;
	}

	nav ul li a.drop {
		padding-left: 20px;
	}

	nav ul li.dropmenu {
		margin: 0;
		padding: 0;
	}

	nav ul li.dropmenu:before {
		display: none;
		/* 151204追加 */
		content: "";
		border: none;
	}

	nav ul li.drop_hover {
		position: static;
		/* 151204追加 */
	}

	nav ul.goal li,
	nav ul.goal li:nth-child(3n) {
		width: 32%;
	}

	nav .area ul li {
		width: 23%;
	}

	nav .panel.goal:after {
		background: url(../img/imgFukidashiUp.png) 50% 0 no-repeat;
	}

	/** sp navi **/
	.spNavi a {
		text-indent: -9999px;
		overflow: hidden;
		display: block;
		width: 40px;
		height: 40px;
		background: url(../img/btnMenuSp.png) no-repeat;
		background-size: contain;
	}

	.spNavi.close a {
		background: url(../img/btnCloseSp.png) no-repeat;
		background-size: contain;
	}

	.spNaviList {
		width: 100%;
		z-index: 9999;
		position: fixed;
		top: 100px;
		left: 0;
		background-color: #fff;
	}

	.spNaviList li {
		box-sizing: border-box;
		float: left;
		width: 50%;
		text-align: center;
		border-bottom: 1px solid #bebebe;
	}

	.spNaviList li:nth-child(odd) {
		border-right: 1px solid #bebebe;
	}

	.spNaviList li.wMax:nth-child(odd) {
		border: none;
	}

	.spNaviList li img {
		vertical-align: middle;
	}

	.spNaviList li a {
		padding: 15px 10px;
		display: block;
		color: #000;
		font-size: 16px;
	}

	.spNaviList li:last-child {
		background-color: #1e84d6;
		border-bottom: none;
	}

	.overlay {
		content: "";
		display: none;
		/* 151204追加 */
		position: fixed;
		height: 100%;
		width: 100%;
		left: 0;
		top: 0;
		background-color: #000;
		opacity: 0.5;
		cursor: pointer;
	}

	.gnav-open .overlay,
	.slide-open .overlay,
	.spnavi-open .overlay {
		display: block;
	}

	/* 151204追加 */
	/** gnavi **/
	nav ul.popular,
	nav .panel {
		margin: 0;
		/*width: 100%; 151204削除*/
		top: 60px;
		left: 8px;
		right: 8px;
		/* 151204追加 */
		width: auto;
		/* 151204追加 */
	}

	nav .popular.panel:after {
		background: url(../img/imgFukidashiUp.png) 12% 0 no-repeat;
	}

	/*nav .area{ left:inherit; right: 5px!important; } 151204削除*/
	/*nav ul.goal{ left:-74%; } 151204削除*/
	nav ul.popular li {
		width: auto;
	}

	/*==========================================
footer
==========================================*/
	footer {
		padding: 0 0 2em;
		position: relative;
		border-top: 41px solid #e2e2e2;
	}

	.footer_top {
		border-top: 20px solid #e2e2e2;
	}

	footer .banner_area {
		display: none;
	}

	footer #footer_inner {
		margin: 0;
		padding: 0;
		width: auto;
	}

	footer #footer_inner .l_navi {
		width: auto;
		display: block;
	}

	footer #footer_inner .l_navi ul.footer_navi li {
		display: block;
		margin: 0;
		padding: 0;
		border: none;
	}

	footer #footer_inner .l_navi ul.footer_navi li a {
		display: block;
		padding: 15px 10px;
		border-bottom: 1px solid #d5d5d5;
		background: url(../img/icoArrowGraySp.png) 95% 50% no-repeat;
		background-size: 10px;
		font-size: 16px;
	}

	footer #footer_inner .l_navi ul.footer_navi li a:hover {
		text-decoration: none;
	}

	footer #footer_inner .r_logo p {
		text-align: center;
	}

	footer #footer_inner .r_logo {
		display: block;
		width: auto;
		padding: 10px;
	}

	footer #footer_inner .r_logo img {
		width: 50%;
		height: auto;
		margin: 0 auto;
	}

	footer .snsButtons {
		text-align: center;
	}

	footer .copy {
		width: 100%;
		position: absolute;
		left: 0;
		bottom: 0;
		text-align: center;
	}

	/*==========================================
title
==========================================*/
	.mainTitle {
		padding: 0;
		margin: 0 0 15px;
		border-left: none;
		border-bottom: 2px solid #46acff;
	}

	.title02 {
		font-weight: bold;
	}

	/*==========================================
width
==========================================*/
	.spfull {
		width: 100%;
	}

	.sphalf {
		width: 49.5%;
	}

	.sphalf:nth-child(odd) {
		float: right;
	}

	/*==========================================
index
==========================================*/
	.pr .article_img:before {
		background-size: 75%;
		z-index: 10;
	}

	/*==========================================
base_index
==========================================*/
	/** title image **/
	.rightColInner h1 {
		width: 90%;
		margin: 30px auto;
	}

	.rightColInner h1 img {
		width: 100%;
		height: auto;
	}

	/** main image **/
	.rightColInner section .leftCol {
		display: block;
		width: auto;
		margin-bottom: 20px;
		float: none;
		text-align: center;
	}

	.rightColInner section .leftCol img {
		width: 100%;
		height: auto;
	}

	/** main text **/
	.rightColInner section .rightCol {
		width: auto;
		float: none;
	}

	/** 放送時刻 **/
	.rightColInner section .rightCol .date {
		line-height: 1.5em;
		font-size: 14px;
	}

	/* #programPresent＿＿＿＿ */

	#programPresent,
	#flexible_contents {
		background-color: #f6f6f6;
		padding: 10px 20px;
		margin: 0 !important;
	}

	#programPresent ul,
	#flexible_contents ul {
		display: block;
		margin: 0;
	}

	#programPresent li,
	#flexible_contents li {
		display: table;
		border-spacing: 0;
		position: relative;
		background-color: #fff;
		width: 100%;
		margin: 0 auto 20px;
		height: auto;
		float: none;
	}

	#flexible_contents li:nth-child(4n) {
		margin: 0 auto 20px;
	}

	#flexible_contents li:nth-child(4n+1) {
		clear: none;
	}

	#programPresent li>a,
	#flexible_contents li>a {
		display: block;
	}

	#programPresent li,
	#flexible_contents li {
		overflow: hidden;
		zoom: 1;
	}

	#programPresent li p,
	#programPresent li dl,
	#flexible_contents li p,
	#flexible_contents li dl {
		display: table-cell;
	}

	#programPresent li dt,
	#flexible_contents li dt {
		margin-top: 20px;
	}

	#programPresent li .caption,
	#flexible_contents li .caption {
		display: none;
	}

	#programPresent li p,
	#flexible_contents li p {
		background-color: #eee;
		width: 30%;
		vertical-align: middle;
	}

	#programPresent li img,
	#flexible_contents li img {
		vertical-align: bottom;
		position: static;
	}

	#programPresent li dl,
	#flexible_contents li dl {
		width: 68%;
		padding: 13px 10px;
		box-sizing: border-box;
		vertical-align: middle;
		position: relative;
	}

	#programPresent li dl:before,
	#flexible_contents li dl:before {
		border: none;
		border-bottom: none;
	}

	#programPresent dd.time,
	#flexible_contents dd.time {
		position: absolute;
		left: 10px;
		top: 8px;
		color: #aaa;
		font-size: 12px;
	}

	#programPresent dd.tag_area,
	#flexible_contents dd.tag_area {
		width: auto;
		line-height: 1;
		padding: 3px 5px 2px;
		top: 8px;
		right: 10px;
		border-radius: 0;
		font-size: 14px;
	}

	#programPresent .chName,
	#programPresent .txt_line,
	#flexible_contents .chName,
	#flexible_contents .txt_line {
		min-height: 0;
		margin-top: 5px;
		font-size: 12px;
		width: 96%;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	/* #postArchive＿＿＿＿ */

	#postArchive ul li {
		padding: 15px 5px;
		border-top: none;
		border-bottom: 1px dashed #acacac;
		line-height: 1.5em;
	}

	#postArchive ul li a {
		font-size: 16px;
		color: #197bca;
	}

	#postArchive ul li:last-child {
		border-bottom: none;
	}

	#postArchive li p,
	#postArchive li p a {
		font-size: 12px;
		color: #9a9a9a;
	}

	#postArchive .yearArchive {
		border-top: 2px solid #d6d6d6;
		margin: 0 auto;
		padding: 10px 0 0;
	}

	#postArchive .yearArchive ul {
		display: block
	}

	#postArchive .yearArchive li {
		float: left;
		width: 50%;
		margin: 5px 0;
		padding: 0;
		display: block;
		box-sizing: border-box;
		border: none;
		text-align: center;
	}

	#postArchive .yearArchive a {
		padding: 0;
		border-right: none;
		font-size: 14px;
		color: #666666;
	}

	#postArchive .yearArchive li:last-child a {
		border: none;
	}

	#postArchive .yearArchive li:nth-child(even) {
		border-left: 1px solid #adadad;
	}

	/** sublink **/

	#subLinks p img {
		max-width: 100%;
		height: auto;
	}

	/* #recommendProgram＿＿＿＿ */

	#recommendProgram ul li {
		width: 49%;
		margin: 0 0 10px;
		text-align: center;
	}

	#recommendProgram ul li:nth-child(even) {
		float: right;
	}

	#recommendProgram ul li img {
		width: 100%;
		height: auto;
	}

	/*==========================================
base_detail
==========================================*/
	#postDetail {
		position: relative;
		padding: 3em 0 0;
	}

	#postDetail .snsButtons {
		position: absolute;
		top: 0;
		left: 0;
		width: auto;
		margin: 0 0 0;
	}

	.paging,
	.paging p {
		display: block;
		text-align: center;
		width: auto;
	}

	.paging ul {
		width: 100%;
		display: inherit;
	}

	.paging li {
		display: none;
	}

	.paging li:nth-child(1),
	.paging li:nth-child(2),
	.paging li.current,
	.paging li:nth-last-child(2),
	.paging li:last-child {
		display: inline-block;
	}

	/*==========================================
index
==========================================*/
	#main_top,
	#grid,
	#timetable_area,
	#slider_area,
	#slider_area #slider,
	.innerBox,
	.bx-wrapper {
		display: block;
		width: auto;
		height: auto;
		margin: 0;
		padding: 0;
		float: none;
	}

	#timetable .bx-wrapper .link {
		top: 20px;
	}

	#slider_area {
		border: none;
	}

	#slider_area .side_nav {
		display: none;
	}

	/*#main_top{ padding-top: 38px; }151208削除*/
	.bx-wrapper .bx-pager {
		right: 0;
		display: inline-block;
		width: auto;
	}

	.side_nav.spDisplay {
		width: 100%;
		height: auto;
		margin: 0 0 1em;
	}

	.side_nav.spDisplay ul {
		overflow: hidden;
		zoom: 1;
	}

	.side_nav.spDisplay li {
		float: left;
		width: 50%;
		box-sizing: border-box;
		border-bottom: 1px solid #d3e0ee;
	}

	.side_nav.spDisplay li:nth-child(even) {
		border-left: 1px solid #d3e0ee;
	}

	.side_nav ul li a {
		padding: 15px 0 15px 23px;
		font-size: 14px;
		position: relative;
	}

	.side_nav img {
		position: absolute;
		left: 5px;
		top: 15px;
	}

	.side_nav .panel ul>li a {
		padding: 10px;
	}

	/** timetable_area **/
	#timetable_area {
		padding: 10px;
	}

	#contents {
		margin: 0.5em 0 0;
		padding: 18px 0;
	}

	#timetable_area #ch10 {
		margin: 0;
		position: inherit;
	}

	#timetable_area #ch11 {
		margin: 10px 0 0;
		position: inherit;
	}

	#timetable_area p.ch10_title,
	#timetable_area p.ch11_title {
		font-size: 10px;
		margin: 0;
		padding: 0;
		vertical-align: middle;
		width: 52%;
		font-weight: bold;
	}

	#timetable_area #ch10 p+p,
	#timetable_area #ch11 p+p {
		margin: 0 0 5px;
		width: 46%;
		text-align: right;
		position: inherit;
		right: inherit;
		top: inherit;
	}

	#timetable_area #ch10 p+p img,
	#timetable_area #ch11 p+p img {
		width: 100%;
		height: auto;
	}

	#timetable_area .timetable ul.link_area {
		width: 17%;
	}

	#timetable_area .timetable {
		padding-right: 0 !important;
	}

	#timetable_area .timetable ul li.onair p.tag_onair {
		display: none;
	}

	#timetable_area .timetable ul:first-child {
		padding-right: 7px;
		width: 75%;
	}

	#timetable_area .timetable ul li.onair {
		margin-bottom: 7px;
	}

	#timetable_area .timetable ul:first-child li a {
		overflow: inherit;
		display: inline-block;
		width: 100%;
		line-height: 1.3;
		text-overflow: inherit;
		-webkit-text-overflow: inherit;
		/* Safari */
		-o-text-overflow: inherit;
		/* Opera */
		white-space: inherit;
		vertical-align: inherit;
	}

	#timetable_area .timetable ul li span.title,
	#timetable_area .timetable ul li.onair span.title {
		width: 70%;
		vertical-align: top;
		display: inline-block;
	}

	#timetable_area .timetable ul li a:hover {
		text-decoration: none;
	}

	/** gurid **/
	#flexible_contents {
		width: auto;
		float: none;
		padding: 0 10px;
	}

	#grid .innerBox .caption {
		display: none;
	}

	#grid .boxSet {
		width: auto;
		padding: 0;
	}

	#grid .boxSet .innerBox:last-child,
	#grid .innerBox {
		float: none;
		height: auto;
		display: table;
		width: 95%;
		margin: 0 auto 1.8em;
	}

	.innerBox .article_img {
		height: auto;
		display: table-cell;
		width: 30%;
		vertical-align: middle;
		background-color: #ccc;
	}

	.innerBox .article_img img {
		width: 100%;
		height: auto;
	}

	.innerBox .txt {
		box-sizing: border-box;
		min-height: inherit;
		padding: 10px;
		display: table-cell;
		width: 70%;
	}

	.innerBox .txt .tag_area {
		width: auto;
		line-height: 1;
		padding: 3px 5px 2px;
		top: 9px;
		right: 10px;
		border-radius: 0;
		font-size: 14px;
	}

	.innerBox .txt .time {
		margin: 0 0 15px;
	}

	.innerBox .txt .article_txt {
		line-height: 1.5;
	}

	.innerBox .txt dt {
		font-size: 14px;
	}

	/*==========================================
panel
==========================================*/
	/** common **/
	#topicsPanel,
	#eventPanel,
	#tenkiPanel,
	#tetsudoPanel {
		left: 0;
		top: 145px;
		width: 96%;
		padding: 0;
		margin: 0 10px;
		overflow: hidden;
	}

	#topicsPanel li,
	#eventPanel li,
	#topicsPanel li:nth-child(even),
	#eventPanel li:nth-child(even) {
		float: none;
		width: auto;
		padding: 5px 8px;
		line-height: 1.5;
		text-align: left;
		border-left: none;
	}

	#topicsPanel.panel:before,
	#eventPanel.panel:before,
	#tenkiPanel.panel:before,
	#tetsudoPanel.panel:before {
		background: none;
	}

	.btnCloseSP {
		display: none;
	}

	.slide-open .btnCloseSP {
		display: block;
	}

	/* 151204追加 */
	.btnCloseSP a {
		position: absolute;
		top: 113px;
		right: 10px;
	}

	.side_nav .panel img {
		position: inherit;
		left: inherit;
		top: inherit
	}

	.side_nav.spDisplay .panel li {
		width: auto;
	}

	.side_nav .panel .more {
		padding: 15px 24px 10px;
	}

	.side_nav .panel h3 img {
		margin: 0 5px 0 0;
	}

	.side_nav .panel h3.open {
		overflow: hidden;
		width: 78%;
		text-overflow: ellipsis;
		white-space: nowrap;
	}

	/** event and topics **/
	#topicsPanel ul,
	#eventPanel ul {
		overflow: auto;
		height: 223px;
	}

	/** tetsudo **/
	#tetsudoPanel a {
		padding: 0;
		margin: 0;
		font-size: 12px;
	}

	/* 10191824 Pikul追記ここから */
	#tetsudoPanel .pager li a {
		padding: 5px 6px;
	}

	/* 10191824 Pikul追記ここまで */
	#tetsudoPanel .tetsudoInner dd {
		width: 49%;
	}

	#tetsudoPanel .tetsudoInner dt {
		width: 50%;
	}

	#tetsudoPanel .tetsudoInner li {
		border-left: none;
		padding: 5px 8px;
		float: none;
	}

	/** tenki **/
	#tenkiPanel a {
		padding: 0;
		margin: 0;
		font-size: 12px;
	}

	#tenkiPanel .todaysWeather>li:nth-child(1),
	#tenkiPanel .todaysWeather>li:nth-child(3) {
		width: 35%;
	}

	#tenkiPanel .todaysWeather>li:nth-child(2) {
		width: 30%;
	}

	#tenkiPanel .areaSelect {
		width: 100%;
	}

	#tenkiPanel .areaSelect li {
		width: 50%;
	}

	#tenkiPanel .tenkiInner {
		padding: 10px;
		width: auto;
	}

	#tenkiPanel .tenkiInner li {
		border-left: none;
		vertical-align: middle;
	}

	#tenkiPanel table td img {
		width: 50%;
		height: auto;
	}

	#tenkiPanel table td {
		word-break: break-all;
	}

	.side_nav .btnCloseSP a img {
		/*top:0; left: -22px!important; 151204削除*/
		position: static;
		/* 151204追加 */
	}

	/*==========================================
video popup
==========================================*/
	.boxer-open #boxer {
		width: 90% !important;
	}

	.boxer-open #boxer.mobile {
		width: auto !important;
	}

	.boxer-video-wrapper {
		width: 100% !important;
	}

	#boxer.mobile .boxer-close,
	#boxer.mobile .boxer-close:hover {
		top: 120px;
		right: 10px;
	}

	/*==========================================
program_list
151021 pikul追記
==========================================*/
	.programInner {
		display: none;
	}

	#program_list .rightColInner h2 {
		cursor: pointer;
	}

	/*==========================================
404
==========================================*/
	#st404 {
		margin: 40px 0 10px 20px;
		padding: 30px 0 20px 0;
		width: auto;
		line-height: 1.5;
		position: relative;
	}

	.page404 {
		margin: 5px;
		font-size: 150%;
	}

	.page404bdy {
		font-size: 100%;
	}

	.page404txt {
		padding: 5px;
		margin: 10px 0;
	}

	/*==========================================
image
==========================================*/
	#attachment_img {
		width: 100%;
	}

	.postContent img {
		max-width: 100%;
	}

}